Jade compiler support for anvil.js
Perl JavaScript Erlang
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib
src
.gitignore
.npmignore
LICENSE-GPL
LICENSE-MIT
README.md
header.js
package.json

README.md

Anvil Jade Extension

Requires anvil.js version 0.9.* or greater.

Installation

anvil install anvil.jade

Usage

If this extension is installed and enabled, it will automatically 'compile' files ending in .jade and output .html files in your output folder.

Please see documentation on template rendering for more advanced options and instructions.